lua-dbi-sqlite-0.4-4-rosa.lts2012.0.x86_64.rpm


Advertisement

Description

lua-dbi-sqlite - SQLite database connectivity for the Lua programming language

Distribution: ROSA Enterprise Desktop
Repository: ROSA Contrib Updates x86_64
Package name: lua-dbi-sqlite
Package version: 0.4
Package release: 4-rosa.lts2012.0
Package architecture: x86_64
Package type: rpm
Installed size: 16.82 KB
Download size: 9.19 KB
Official Mirror: mirror.rosalab.ru
LuaDBI is a simple interface from Lua to a DBMS. This package provides access to SQLite databases.

Alternatives

Provides

  • dbdsqlite3.so()(64bit)
  • lua-dbi-sqlite == 0.4-4:2012.0

    Install Howto

    1. Enable ROSA Contrib Updates repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install lua-dbi-sqlite rpm package:
      # urpmi lua-dbi-sqlite

    Files

    • /usr/lib64/lua/5.1/dbdsqlite3.so

    Changelog

    2011-03-17 - Oden Eriksson <oeriksson@mandriva.com> 0.4-4mdv2011.0 + Revision: 645823 - relink against libmysqlclient.so.18

    2010-12-06 - Oden Eriksson <oeriksson@mandriva.com> 0.4-3mdv2011.0 + Revision: 612777 - the mass rebuild of 2010.1 packages

    2010-03-27 - Michael Scherer <misc@mandriva.org> 0.4-2mdv2010.1 + Revision: 528274 - fix spurious requires ( autodetected )

    2010-03-21 - Michael Scherer <misc@mandriva.org> 0.4-1mdv2010.1 + Revision: 526220 - Remove leftover Requires from lua-sql - add Requires on main module - import lua-dbi

    Advertisement
    Advertisement